# 个人简历网页

这是一个使用HTML和CSS创建的简单个人简历网页模板。

## 文件结构

- `index.html` - 简历的HTML结构
- `styles.css` - 简历的CSS样式

## 功能特点

- 响应式设计，适配各种屏幕尺寸
- 简洁现代的界面
- 包含个人信息、工作经历、教育背景、技能和项目经验等部分

## 如何使用

1. 下载或克隆这个仓库到本地
2. 使用任何现代浏览器打开`index.html`文件
3. 根据需要修改HTML内容和CSS样式

## 自定义

- 在`index.html`中修改个人信息、工作经历等内容
- 在`styles.css`中调整颜色、字体、布局等样式
- 可以替换占位图片为自己的照片

## 预览方式

可以通过以下方式在本地预览：

1. 直接双击打开`index.html`文件
2. 使用简单的HTTP服务器，例如：
   - Python: `python -m http.server`
   - Node.js: `npx serve`

## 许可

可自由使用和修改
